PT BMS MIGRATION & ENHANCEMENT - Bug #846

[HR] - Time Mgt - Hiring Date Generate absence Quota

02/03/2022 05:54 PM - ericsson ericsson

Status: Closed

Priority: Immediate
Assignee: ericsson ericsson
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/03/2022

0%
0.00 hour
2.50 hours

Description
Dear, Mba Yomma.

Mohon bantuannya, pada saat ini di client BMS untuk generate absence quota dengan generate type "Hiring date" masih belum

tergenerate sesuai dengan tanggal hiring.

mohon untuk diperbaiki supaya bisa tergenerate sesuai tanggal Hiring.

Terima kasih
History

#1 - 02/04/2022 02:32 PM - Tri Rizqiaty

- Status changed from Assigned to Developing
Fixing :
1. Update Folder API1 & API2 - bin : MinovalS.MinovaES.Business. TM.dII

#2 - 02/04/2022 02:33 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

#3 - 02/04/2022 03:06 PM - ericsson ericsson

07/05/2025

12




- Status changed from QA Test to Closed
